<?php

use Sipago\WooCommerce\SipagoCheckout\Helpers\HealthCheckSipagoFactory;

class ConnectionSipagoCheck
{

    public static function check()
    {

        $healthCheck = HealthCheckSipagoFactory::create();

        $resp = $healthCheck->setCreateTransactionSipago();
        header('Content-Type: application/json');
        ob_clean();
        echo json_encode($resp);
        wp_die();
    }
}
